RubyGems Navigation menu

fog-google 1.15.0

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

Versies:

  1. 1.16.1 - October 03, 2021 (148 KB)
  2. 1.16.0 - September 27, 2021 (148 KB)
  3. 1.15.0 - June 24, 2021 (151 KB)
  4. 1.14.0 - June 11, 2021 (151 KB)
  5. 1.13.0 - April 28, 2021 (150 KB)
Toon alle versies (56 totaal)

Runtime afhankelijkheden (5):

  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client >= 0.44.2, < 0.51
  • google-cloud-env ~> 1.2
  • Development afhankelijkheden (8):

    Eigenaren:

    Pushed by:

    Authors:

    • Nat Welch, Artem Yakimenko

    SHA 256 checksum:

    2f840780fbf2384718e961b05ef2fc522b4213bbda6f25b28c1bbd875ff0b306

    Total downloads 43.673.439

    Voor deze versie 1.495.507

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.0

    Links: